body{
	margin : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.toplink{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : white;
}

.link{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : navy;
}

.toplink:hover{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : yellow;
}

.standard{
	line-height : 20px; 
	font-size : 12px;
	color : black;
}
.standardhead{
	line-height : 30px; 
	font-size : 14px;
	color : black;
}
.sidelink{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : white;
	text-decoration : none;
	background : #4A6980;
	margin:0px;
	width:100%;
	display:block;
}

.sidelinkdiv{
	border : 1px solid Black;
	padding:3px;
	background : #4A6980;
}

.sidelink:hover{
	width : 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : black;
	background : #75B0C6;
}

h1{
	border-bottom : 100pc;
	border-bottom-style : solid;
	border-bottom-color : #bbbbbb;
	border-bottom-width : 1px;
	font-size : 18px;
	color : #4A6980;
	letter-spacing : 2px;
}

h2{
	font-size : 14px;
	letter-spacing : 2px;
	color : #4A6980;
}

h3{
	font-size : 14px;
	letter-spacing : 2px;
	color : #F3F3F3;
	background : #4A6980;
}


.photo{
	border : 1px solid Black;
	margin : 15px;
    text-align: right
}

.imgnopad{
	border : 1px solid Black;
}

.img{
	border : 1px solid Black;
	margin : 15px;
	text-align: right;
}
